# Re: GIMP 0.99.11 and sane

David Mosberger-Tang (davidm@azstarnet.com)
Wed, 24 Sep 1997 22:26:34 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Previous message: Oliver.Rauch@Wolfsburg.DE: "Re: uc840/uc630"

>>>>> On Wed, 24 Sep 1997 12:03:34 +0200 (MET DST), Allan Nielsen <an@kampsax.dtu.dk> said:

Allan> Hi, Has anyone made sane work under gimp 0.99.11. When I
Allan> install the modified gtk-library gimp refuses to start. With
Allan> 0.99.10pre11 I had no problem.

For what it's worth, I just installed GIMP 0.99.11 and it all works
fine. I did have to rebuild SANE afterwards as some of the
communication in the GIMP library seems to have changed, but other
than that, it all seems to work fine with sane-0.63.

--david

- Previous message: Oliver.Rauch@Wolfsburg.DE: "Re: uc840/uc630"